## manpages-fi 0.2-2

=== debian/changelog ===
manpages-fi (0.2-2) unstable; urgency=low

  * closes: #131015
  * removed some bogus (red hat only) man pages

 -- Johannes Hirche <jhirche@debian.org>  Thu, 31 Jan 2002 17:59:28 +0100

manpages-fi (0.2-1) unstable; urgency=low

  * Forgot to close the bug. closes: #96324  

 -- Johannes Hirche <jhirche@debian.org>  Tue, 18 Dec 2001 17:26:31 +0100

manpages-fi (0.2) unstable; urgency=low

  * Added new files from sot/bestlinux.com. About 80 new pages got in.
    Some pages were proofread.

 -- Johannes Hirche <jhirche@debian.org>  Wed,  4 Jul 2001 10:13:20 +0200

manpages-fi (0.1-5) unstable; urgency=low

  * Updated standards-version. (Thanks Martin Michlmayr)
  * Most of the translations are now probably out of date. If someone
    would like to step up and maintain the package _and_ the manpages, I
    would be very pleased. (Hawaiians do not qualify unless they know
    finnish)

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Thu, 29 Mar 2001 17:06:28 +0300

manpages-fi (0.1-4) unstable; urgency=low

  * FHS transition

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Tue, 26 Oct 1999 18:19:05 +0300

manpages-fi (0.1-3) unstable; urgency=low

  * fixed description to say 126 instead of 132, as we do not distribute
    all the manpages from the original package.
  * changed Priority from extra to optional

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Wed,  3 Mar 1999 01:25:08 +0200

manpages-fi (0.1-2) unstable; urgency=low

  * Made lintian clean

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Mon, 22 Feb 1999 05:43:44 +0200

manpages-fi (0.1-1) unstable; urgency=low

  * Converted from RPM binary format to debian
  * do not install man.1, whatis.1 and apropos.1 as requested by
    'Fabrizio Polacco <fabrizio.polacco@ntc.nokia.com>'
  * do not install RedHat specific manpages Anotherlevel.1, userinfo.1
    and userpasswd.1

 -- Teemu Hukkanen <tjhukkan@iki.fi>  Mon, 22 Feb 1999 02:23:24 +0200



Local variables:
mode: debian-changelog
End:
