=== debian/control ===
Source: manpages-fi
Section: doc
Priority: optional
Maintainer: Johannes Hirche <jhirche@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.0.0

Package: manpages-fi
Architecture: all
Depends: ${shlibs:Depends}
Suggests: man
Description: Finnish man pages
 Man pages in Finnish from sections 1, 5, 6 and 8. 
 This release contains 217 pages.
