## manpages-fi 0.2-4

=== debian/changelog ===
manpages-fi (0.2-4) unstable; urgency=low

  * QA upload.
  * finger(1): Fix groff errors.  Closes: #212735.
  * usleep(1): Not packaged for Debian; remove.  Closes: #290275.
  * chfn(1), chsh(1), passwd(1), su(1): Now provided by passwd and login;
    remove.  Closes: #330578.
  * userinfo(1), userpasswd(1): Resurrect now that usermode is packaged
    for Debian.
  * debian/control: Remove `Depends: ${shlibs:Depends}' since the package
    is architecture-independent.
  * debian/rules:
    - Use binary-indep instead of binary-arch.
    - Use dh_install.
    - Fix bashisms.
    - Automatically generate manpage count for the description.
  * debian/changelog: Remove obsolete Emacs local variables.

 -- Matej Vela <vela@debian.org>  Sun, 12 Mar 2006 16:11:22 +0100

manpages-fi (0.2-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group.
  * Update standards-version from 3.5.0.0 to 3.6.2, no changes.
  * Update debhelper compatibility from 1 to 5.
  * Rebuild with newer debhelper causes many lintian warnings
    to be eliminated, including usr/doc symlink to be no longer
    set and bashisms in maintainer scripts to be removed.

 -- Thijs Kinkhorst <kink@squirrelmail.org>  Thu,  2 Mar 2006 15:16:45 +0100
