=== debian/control ===
Source: manpages-fi
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.2

Package: manpages-fi
Architecture: all
Suggests: man
Description: Finnish man pages
 Man pages in Finnish from sections 1, 5, 6 and 8. 
 This release contains ${count} pages.
